Bug 432191 - whishlist: /sbin/service script --debug option
whishlist: /sbin/service script --debug option
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-09 10:48 EST by Francois Cartegnie
Modified: 2014-03-16 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 11:48:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francois Cartegnie 2008-02-09 10:48:13 EST
Description of problem:
running /sbin/service doesn't allow debugging

Expected results:
Display debug info for service troubleshooting

Additional info:
Mandriva provides a service script with debugging option. Really useful.
Comment 1 Bill Nottingham 2008-02-11 11:48:18 EST
The scripts themselves don't support debugging in the majority of cases, so
adding something to /sbin/service would be somewhat pointless.

Note You need to log in before you can comment on or make changes to this bug.